Affected packages

Packages affected by uriparser upgrade from 0.9.3-2.fc31 to 0.9.4-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
python-networkx build 4 3 months ago
player build None 3 months ago
mrpt build None 3 months ago
digikam build None 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by uriparser upgrade from 0.9.3-2.fc31 to 0.9.4-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.